[Scanner - Setup]
Host Computer=260

[RSD - Scanner0]
Driver File = RNSCNMGR.RSD
Driver ID = 0
Scanner Manufacturer = Caere ScanManager:
Scanner Model = Default Scanner
Document Feeder = 1
Operating System = 4030
Configuration ID = 1
